<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class PhotoAlbumModel extends Model
{
    //
    protected $table = 'nl_photo_album';

    protected $guarded = [];

    public $timestamps = false;

    public function photos()
    {
        return $this->hasMany(ImagesModel::class, 'photo_album_id', 'id');
    }
}
